rake db:migrate RAILS_ENV="production" - error when running this command

Added by Alex Dodkin over 11 years ago

Hi, I am having trouble with step 4..

Here is some more information about the server

ruby 1.9.1p0 (2009-01-30 revision 21907) [x86_64-linux]
RubyGems version 1.3.1
Rails 2.2.2
Database adapater mysql
Server VPS OS: CentOS 5.2

And I have attached the trace for the error.

Any help would be much appreciated.

Thanks

Replies (1)

RE: rake db:migrate RAILS_ENV="production" - error when running this command - Added by Jean-Baptiste Barth over 11 years ago

You should read the Redmine Install wiki page ; I don't know if your error is related, but both Rails 2.2.2 and ruby 1.9 are not supported for the moment. Maybe you won't have this problem with the versions suggested in the wiki page...

(1-1/1)